.seller__section { display:none }

.recommend__section .section-title-h2 {
  padding: 10px 10px 0;
  margin: 0;
  font-weight: 400;
  letter-spacing: 3px;
  text-align: left;
}

.recommend__section .section-title-h3 {
   color: #999999;
   padding: 0 10px 15px;
   font-weight: 400;
   margin: 0;
}

.recommend__section img {
    width:100%;
 }

 .recommend__section .col-sm-6 {
    width: 25%;
 }

 .btn-more-wrap {
  margin-bottom: 50px;
 }

 @media (max-width: 980px) {

 .recommend__section .section-title-h2 {
      text-align: center;
    }

 .recommend__section .section-title-h3 {
      text-align: center;
    }

  .btn-more {
      background: #fff;
      color: #333;
      border-radius: 0;
      width: 97%;
      font-size: 12px;
  }

  .info__section {
      padding:0 20px;
  }

  .slider .bx-wrapper .bx-caption span {
    padding: 10px;
    font-size: 10px;
  }


  }

 @media (max-width: 480px) {

  .recommend__section .section-title-h2 {
      text-align: center;
    }

 .recommend__section .section-title-h3 {
      text-align: center;
    }

  .recommend__section .col-sm-6 {
    width:50%;
}

.btn-more {
  width: 90%;
}

}
